Bug 617553 - Virtual machine stops during installation with error - "Fail to handle apic access vmexit! Offset is 0x30"
Virtual machine stops during installation with error - "Fail to handle apic a...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Justin M. Forbes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-23 08:16 EDT by Darryl L. Pierce
Modified: 2015-06-21 20:07 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-14 10:22:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darryl L. Pierce 2010-07-23 08:16:41 EDT
Description of problem:

I'm attempting to create a Windows 7 virtual machine. The system is booting from a physical DVD for installation. However, during the boot, before installation begins, the VM hangs. I've recreated the VM several times and have experienced the same problem.

In /var/log/messages, the following error message shows up each time the VM stops responding:

Fail to handle apic access vmexit! Offset is 0x30


Version-Release number of selected component (if applicable):

[root@mcpierce-laptop ~]# rpm -q qemu-kvm
qemu-kvm-0.12.3-8.fc13.x86_64

How reproducible:

100%


Steps to Reproduce:

1. Create a new VM, selecting "Windows" and "Windows 7" as the OS. Leave all else as default.
2. Start the VM, booting from a DVD install media.
  
Actual results:

The VM becomes unresponsive after the Windows 7 logo is displayed.

Expected results:

The VM to continue responding normally, allowing for proper installation.

Additional info:
Comment 1 Bug Zapper 2010-07-30 08:46:58 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Justin M. Forbes 2010-11-30 10:54:21 EST
Is this still happening with qemu-kvm-0.13.0?
Comment 3 Justin M. Forbes 2010-12-14 10:22:37 EST
I have not been able to reproduce this issue, or seen it with the 0.13.0 release.  Based on the lack of response I am guessing it is no longer an issue for you too?  I am going to close as fixed in 0.13.0, please feel free to reopen if this is still happening for you.

Note You need to log in before you can comment on or make changes to this bug.